{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/MEM/ltp_open_posix_MEM_mmap",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_10-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_10-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_11-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_11-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_11-2",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_11-2 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_11-3",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_11-3 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_11-4",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_11-4 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_11-5",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_11-5 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_11-6",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_11-6 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_1-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_12-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_12-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_1-2",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_1-2 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_13-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_13-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_14-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_14-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_18-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_18-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_19-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_19-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_21-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_21-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_23-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_23-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_24-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_24-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_24-2",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_24-2 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_27-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_27-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_31-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_31-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_3-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_3-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_32-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_32-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_5-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_5-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_6-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_6-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_6-2",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_6-2 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_6-3",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_6-3 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_6-4",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_6-4 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_6-5",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_6-5 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_6-6",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_6-6 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_7-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_7-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_7-2",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_7-2 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_7-3",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_7-3 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_7-4",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_7-4 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_mmap_mmap_9-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_mmap 测试套中的 mmap_9-1 用例"
        }
    ]
}